Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 17:57:14 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">
<div>And for your information, for order <span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'> #9632646961, I m talking about the return Request raised on 12th Feb for the product Junior color blocked round neck t shirt that costs 35 aed. </span>
</div>
<div dir="auto"><br></div>
<div dir="auto"><font><span style="font-size:14px">The refund of 41 aed that you're talking about in your email is for 2 different products and I have already received that refund. Why would I complain about that? </span></font></div>
<div dir="auto"><font><span style="font-size:14px"><br></span></font></div>
<div dir="auto"><font><span style="font-size:14px">Suggest you check your facts correctly before sending out such misleading and fruitless response. </span></font></div>
<div dir="auto">
<font><span style="font-size:14px"><br></span></font><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Feb 26, 2021, 9:28 PM Debasmita Palit &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">
<div>I raised the return request on 12th February. How can you issue the refund on 9th February? </div>
<div dir="auto"><br></div>
<div dir="auto">And for order #<span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'>9634850996, I would like to know what the issue is. Because all the items got picked up together on the 14th of February. </span>
</div>
<div dir="auto"><span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'><br></span></div>
<div dir="auto"><span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'>We are on 26th Feb and you are saying you're still waiting to hear from the concerned department??! </span></div>
<div dir="auto"><span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'><br></span></div>
<div dir="auto"><span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'>This is not acceptable from your end. </span></div>
<div dir="auto"><span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'><br></span></div>
<div dir="auto"><span style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'>I need a resolution ASAP and the money to be refunded without any further delay. </span></div>
<div dir="auto"><br></div>
<div dir="auto">Regards, </div>
<div dir="auto">Debasmita <br><br><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">On Fri, Feb 26, 2021, 4:47 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Debasmita,<br><br>
</div></div>
<div dir="ltr">
<div dir="ltr">Thank you for your patience.<br><br>We would like to inform you that we have process the refund for #9632646961 on 9th Feb, 2021.<br><br>The amount you paid online AED 41.54 will be refunded back to your original payment method within 7-14 working days.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">However for #9634850996 we have forwarded your issue to our concern team. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div>
<div><br></div>
</div>

	

</div></blockquote>
</div>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2149938